Subject: Lojban lessons on CVS

From: Nick NICHOLAS <[email-masked]>
Date: Tue, 8 May 2001 15:03:23 -0700 (PDT)

At long last :-) . subdirectory lojban/lessons . I don't know yet how
we'll manage you guys making comments on the texts without commiting
changes --- I'll listen to my betters in this regard.

At the mo', the lessons are part of the overall "Lojban" module. Should
they be a module of their own, like the German brochure is? If so, er, I
did a bad, since directories are hard to get rid of, but I'll just
silently create a new module and kill the old directory.

-- 
Momenton senpretende paseman mi retenis kaj # NICK NICHOLAS.
kultis kvazaux # TLG, UCI, USA.
senhorlogxan elizeon # www.opoudjis.net
(Dume: # [email-masked]
[Victor Sadler, _Memkritiko_ 90] #